:root {
--primary-color-base: #74bb16;
--primary-color-l-5: #82d219;
--primary-color-l-10: #90e51f;
--primary-color-l-15: #9be736;
--primary-color-l-20: #a6ea4d;
--primary-color-l-25: #b2ed64;
--primary-color-l-30: #bdef7b;
--primary-color-l-35: #c8f291;
--primary-color-l-40: #d4f5a8;
--primary-color-l-45: #dff7bf;
--primary-color-l-50: #ebfad6;
--primary-color-l-55: #f6fded;
--primary-color-l-60: #ffffff;
--primary-color-d-5: #66a413;
--primary-color-d-10: #588d11;
--primary-color-a-01: rgba(116, 187, 22, 0.1);
--primary-color-a-02: rgba(116, 187, 22, 0.2);
--primary-color-a-03: rgba(116, 187, 22, 0.3);
--primary-color-a-04: rgba(116, 187, 22, 0.4);
--primary-color-a-05: rgba(116, 187, 22, 0.5);
--primary-color-a-06: rgba(116, 187, 22, 0.6);
--primary-color-a-07: rgba(116, 187, 22, 0.7);
--primary-color-a-08: rgba(116, 187, 22, 0.8);
--primary-color-a-09: rgba(116, 187, 22, 0.9);
--text-color-base: #333333;
--text-color-l-5: #404040;
--text-color-l-10: #4d4d4d;
--text-color-l-15: #595959;
--text-color-l-20: #666666;
--text-color-l-25: #737373;
--text-color-l-30: #808080;
--text-color-l-35: #8c8c8c;
--text-color-l-40: #999999;
--text-color-l-45: #a6a6a6;
--text-color-l-50: #b3b3b3;
--text-color-l-55: #bfbfbf;
--text-color-l-60: #cccccc;
--text-color-d-5: #262626;
--text-color-d-10: #1a1a1a;
--text-color-a-01: rgba(51, 51, 51, 0.1);
--text-color-a-02: rgba(51, 51, 51, 0.2);
--text-color-a-03: rgba(51, 51, 51, 0.3);
--text-color-a-04: rgba(51, 51, 51, 0.4);
--text-color-a-05: rgba(51, 51, 51, 0.5);
--text-color-a-06: rgba(51, 51, 51, 0.6);
--text-color-a-07: rgba(51, 51, 51, 0.7);
--text-color-a-08: rgba(51, 51, 51, 0.8);
--text-color-a-09: rgba(51, 51, 51, 0.9);
}
/*** Start css of 5597744_ ***/

.lpc-button--type-1 {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
	box-shadow: 0 2px 0 0 rgba(218,106,0,1);
	font-size: 20px;
	line-height: 150%;
	background: rgba(218,106,0,1);
	background: -moz-linear-gradient(22deg, rgba(218,106,0,1) , rgba(218,165,0,1));
	background: -webkit-gradient(22deg, color-stop(0%, rgba(218,106,0,1)), color-stop(100%, rgba(218,165,0,1)));
	background: -webkit-linear-gradient(22deg, rgba(218,106,0,1), rgba(218,165,0,1));
	background: -o-linear-gradient(22deg, rgba(218,106,0,1), rgba(218,165,0,1));
	background: -ms-linear-gradient(22deg, rgba(218,106,0,1), rgba(218,165,0,1));
	background: linear-gradient(22deg, rgba(218,106,0,1) , rgba(218,165,0,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da6a00', endColorstr='#daa500', GradientType=0 );
}
.lpc-button--type-1:hover {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
	box-shadow: 0 0 0 0 rgb(255, 251, 224);
	background: rgb(238, 126, 20);
	background: -moz-linear-gradient(22deg, rgb(238, 126, 20) , rgba(218,165,0,1));
	background: -webkit-gradient(22deg, color-stop(0%, rgb(238, 126, 20)), color-stop(100%, rgba(218,165,0,1)));
	background: -webkit-linear-gradient(22deg, rgb(238, 126, 20), rgba(218,165,0,1));
	background: -o-linear-gradient(22deg, rgb(238, 126, 20), rgba(218,165,0,1));
	background: -ms-linear-gradient(22deg, rgb(238, 126, 20), rgba(218,165,0,1));
	background: linear-gradient(22deg, rgb(238, 126, 20) , rgba(218,165,0,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee7e14', endColorstr='#daa500', GradientType=0 );
}
.lpc-button--type-1:focus {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
	box-shadow: 0 0 0 0 rgb(238, 126, 20);
	background: rgb(238, 126, 20);
	background: -moz-linear-gradient(22deg, rgb(238, 126, 20) , rgb(238, 185, 20));
	background: -webkit-gradient(22deg, color-stop(0%, rgb(238, 126, 20)), color-stop(100%, rgb(238, 185, 20)));
	background: -webkit-linear-gradient(22deg, rgb(238, 126, 20), rgb(238, 185, 20));
	background: -o-linear-gradient(22deg, rgb(238, 126, 20), rgb(238, 185, 20));
	background: -ms-linear-gradient(22deg, rgb(238, 126, 20), rgb(238, 185, 20));
	background: linear-gradient(22deg, rgb(238, 126, 20) , rgb(238, 185, 20) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee7e14', endColorstr='#eeb914', GradientType=0 );
}
.lpc-button--type-1:active {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
	box-shadow: 0 2px 0 0 rgba(218,106,0,1);
	background: rgba(218,106,0,1);
	background: -moz-linear-gradient(22deg, rgba(218,106,0,1) , rgba(218,165,0,1));
	background: -webkit-gradient(22deg, color-stop(0%, rgba(218,106,0,1)), color-stop(100%, rgba(218,165,0,1)));
	background: -webkit-linear-gradient(22deg, rgba(218,106,0,1), rgba(218,165,0,1));
	background: -o-linear-gradient(22deg, rgba(218,106,0,1), rgba(218,165,0,1));
	background: -ms-linear-gradient(22deg, rgba(218,106,0,1), rgba(218,165,0,1));
	background: linear-gradient(22deg, rgba(218,106,0,1) , rgba(218,165,0,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da6a00', endColorstr='#daa500', GradientType=0 );
}
.lpc-button--type-2 {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(116,187,22,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
	color: rgba(255,255,255,1);
	font-transparent: 100%;
	line-height: 150%;
	font-size: 18px;
	box-shadow: 0 2px 0 0 rgba(102,164,19,1);
	background: rgba(116,187,22,1);
	background: -moz-linear-gradient(22deg, rgba(116,187,22,1) , rgba(140,208,22,1));
	background: -webkit-gradient(22deg, color-stop(0%, rgba(116,187,22,1)), color-stop(100%, rgba(140,208,22,1)));
	background: -webkit-linear-gradient(22deg, rgba(116,187,22,1), rgba(140,208,22,1));
	background: -o-linear-gradient(22deg, rgba(116,187,22,1), rgba(140,208,22,1));
	background: -ms-linear-gradient(22deg, rgba(116,187,22,1), rgba(140,208,22,1));
	background: linear-gradient(22deg, rgba(116,187,22,1) , rgba(140,208,22,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74bb16', endColorstr='#8cd016', GradientType=0 );
}
.lpc-button--type-2:hover {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
	color: rgba(255,255,255,1);
	font-transparent: 100%;
	box-shadow: 0 0 0 0 rgba(255, 157, 20, 0.44);
	background: rgba(116,187,22,1);
	background: -moz-linear-gradient(22deg, rgba(116,187,22,1) , rgba(140,208,22,1));
	background: -webkit-gradient(22deg, color-stop(0%, rgba(116,187,22,1)), color-stop(100%, rgba(140,208,22,1)));
	background: -webkit-linear-gradient(22deg, rgba(116,187,22,1), rgba(140,208,22,1));
	background: -o-linear-gradient(22deg, rgba(116,187,22,1), rgba(140,208,22,1));
	background: -ms-linear-gradient(22deg, rgba(116,187,22,1), rgba(140,208,22,1));
	background: linear-gradient(22deg, rgba(116,187,22,1) , rgba(140,208,22,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74bb16', endColorstr='#8cd016', GradientType=0 );
}
.lpc-button--type-2:focus {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(136, 207, 42);
	color: rgba(255,255,255,1);
	box-shadow: 0 0 0 0 rgb(122, 184, 39);
	background: rgb(136, 207, 42);
	background: -moz-linear-gradient(22deg, rgb(136, 207, 42) , rgb(160, 228, 42));
	background: -webkit-gradient(22deg, color-stop(0%, rgb(136, 207, 42)), color-stop(100%, rgb(160, 228, 42)));
	background: -webkit-linear-gradient(22deg, rgb(136, 207, 42), rgb(160, 228, 42));
	background: -o-linear-gradient(22deg, rgb(136, 207, 42), rgb(160, 228, 42));
	background: -ms-linear-gradient(22deg, rgb(136, 207, 42), rgb(160, 228, 42));
	background: linear-gradient(22deg, rgb(136, 207, 42) , rgb(160, 228, 42) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88cf2a', endColorstr='#a0e42a', GradientType=0 );
}
.lpc-button--type-2:active {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
	color: rgba(255,255,255,1);
	font-transparent: 100%;
	box-shadow: 0 2px 0 0 rgba(102,164,19,1);
	background: rgba(116,187,22,1);
	background: -moz-linear-gradient(22deg, rgba(116,187,22,1) , rgba(140,208,22,1));
	background: -webkit-gradient(22deg, color-stop(0%, rgba(116,187,22,1)), color-stop(100%, rgba(140,208,22,1)));
	background: -webkit-linear-gradient(22deg, rgba(116,187,22,1), rgba(140,208,22,1));
	background: -o-linear-gradient(22deg, rgba(116,187,22,1), rgba(140,208,22,1));
	background: -ms-linear-gradient(22deg, rgba(116,187,22,1), rgba(140,208,22,1));
	background: linear-gradient(22deg, rgba(116,187,22,1) , rgba(140,208,22,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74bb16', endColorstr='#8cd016', GradientType=0 );
}
.splide__arrow__icon {
	background-color: rgba(255,255,255,1);
}
.splide__arrow__icon:hover {
	background-color: rgb(255, 255, 255);
}
.splide__arrow__icon:focus {
	background-color: rgb(255, 255, 255);
}
.splide__arrow__icon:active {
	background-color: rgb(235, 235, 235);
}
.splide__arrow__bg {
	background: rgba(116,187,22,1);
	background: -moz-linear-gradient(38deg, rgba(116,187,22,1) , rgba(140,208,22,1));
	background: -webkit-gradient(38deg, color-stop(0%, rgba(116,187,22,1)), color-stop(100%, rgba(140,208,22,1)));
	background: -webkit-linear-gradient(38deg, rgba(116,187,22,1), rgba(140,208,22,1));
	background: -o-linear-gradient(38deg, rgba(116,187,22,1), rgba(140,208,22,1));
	background: -ms-linear-gradient(38deg, rgba(116,187,22,1), rgba(140,208,22,1));
	background: linear-gradient(38deg, rgba(116,187,22,1) , rgba(140,208,22,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74bb16', endColorstr='#8cd016', GradientType=0 );
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
	box-shadow: 0 2px 0 0 rgba(102,164,19,1);
}
.splide__arrow__bg:hover {
	background: rgb(136, 207, 42);
	background: -moz-linear-gradient(38deg, rgb(136, 207, 42) , rgb(160, 228, 42));
	background: -webkit-gradient(38deg, color-stop(0%, rgb(136, 207, 42)), color-stop(100%, rgb(160, 228, 42)));
	background: -webkit-linear-gradient(38deg, rgb(136, 207, 42), rgb(160, 228, 42));
	background: -o-linear-gradient(38deg, rgb(136, 207, 42), rgb(160, 228, 42));
	background: -ms-linear-gradient(38deg, rgb(136, 207, 42), rgb(160, 228, 42));
	background: linear-gradient(38deg, rgb(136, 207, 42) , rgb(160, 228, 42) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88cf2a', endColorstr='#a0e42a', GradientType=0 );
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
	box-shadow: 0 0 0 0 rgb(122, 184, 39);
}
.splide__arrow__bg:focus {
	background: rgb(136, 207, 42);
	background: -moz-linear-gradient(38deg, rgb(136, 207, 42) , rgb(160, 228, 42));
	background: -webkit-gradient(38deg, color-stop(0%, rgb(136, 207, 42)), color-stop(100%, rgb(160, 228, 42)));
	background: -webkit-linear-gradient(38deg, rgb(136, 207, 42), rgb(160, 228, 42));
	background: -o-linear-gradient(38deg, rgb(136, 207, 42), rgb(160, 228, 42));
	background: -ms-linear-gradient(38deg, rgb(136, 207, 42), rgb(160, 228, 42));
	background: linear-gradient(38deg, rgb(136, 207, 42) , rgb(160, 228, 42) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88cf2a', endColorstr='#a0e42a', GradientType=0 );
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
	box-shadow: 0 0 0 0 rgb(122, 184, 39);
}
.splide__arrow__bg:active {
	background: rgb(93, 150, 18);
	background: -moz-linear-gradient(38deg, rgb(93, 150, 18) , rgb(115, 171, 18));
	background: -webkit-gradient(38deg, color-stop(0%, rgb(93, 150, 18)), color-stop(100%, rgb(115, 171, 18)));
	background: -webkit-linear-gradient(38deg, rgb(93, 150, 18), rgb(115, 171, 18));
	background: -o-linear-gradient(38deg, rgb(93, 150, 18), rgb(115, 171, 18));
	background: -ms-linear-gradient(38deg, rgb(93, 150, 18), rgb(115, 171, 18));
	background: linear-gradient(38deg, rgb(93, 150, 18) , rgb(115, 171, 18) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d9612', endColorstr='#73ab12', GradientType=0 );
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
	box-shadow: 0 0 0 0 rgb(79, 127, 15);
}
.lpc-block .lpc-card--type-1 {
	background-color: rgba(255,255,255,0);
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lp-form-tpl__field-text {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(17,17,17,0.12);
	border-style: solid;
	border-width: 1px;
	border-transparent: 100%;
	border-enabled: 1;
	background-color: rgba(0,0,0,0.06);
	line-height: 150%;
	font-size: 20px;
	box-shadow: 0 0 0 0 rgba(255,255,255,1);
}
.lp-form-tpl__field-text:hover {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(37, 37, 37, 0.12);
	background-color: rgba(20, 20, 20, 0.06);
	box-shadow: 0 0 0 0 rgb(255, 255, 255);
}
.lp-form-tpl__field-text:focus {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(37, 37, 37, 0.12);
	background-color: rgba(20, 20, 20, 0.06);
	box-shadow: 0 0 0 0 rgb(255, 255, 255);
}
.lp-form-tpl__field-text:active {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(0, 0, 0, 0.12);
	background-color: rgba(0, 0, 0, 0.06);
	box-shadow: 0 0 0 0 rgb(235, 235, 235);
}
.lp-form-tpl__field-multi_select._opened .lp-form-tpl__field-multi_select__input, .lp-form-tpl__field-multi_select._opened .lp-form-tpl__field-select__input, .lp-form-tpl__field-select._opened .lp-form-tpl__field-multi_select__input, .lp-form-tpl__field-select._opened .lp-form-tpl__field-select__input, .lp-form-tpl__field-multi_select__list,.lp-form-tpl__field-select__list {
	border-color: rgba(17,17,17,0.12);
	border-style: solid;
	border-width: 1px;
	border-transparent: 100%;
}
.lp-form-tpl__field-multi_select._opened .lp-form-tpl__field-multi_select__input, .lp-form-tpl__field-multi_select._opened .lp-form-tpl__field-select__input, .lp-form-tpl__field-select._opened .lp-form-tpl__field-multi_select__input, .lp-form-tpl__field-select._opened .lp-form-tpl__field-select__input {
	background-color: rgba(0,0,0,0.06);
}
.lpc-block .lpc-image-type-1 {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-container-type-2 {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}

/*** End css of 5597744_ ***/
